RubyGems Navigation menu

lane_groove 0.1.0

A small HTTP configuration server. Eats YAML, returns JSON, XML, YAML and rb. Restricts requests to local subnet.

Gemfile
          gem 'lane_groove', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install lane_groove -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Niko, Dittmann

Owners:

Total downloads 5,803

For this version 1,069

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 13, 2013 (6 KB)
  2. 0.1.0 - January 16, 2012 (6 KB)
  3. 0.0.5 - November 5, 2011 (5.5 KB)
  4. 0.0.4 - November 4, 2011 (5.5 KB)
  5. 0.0.3 - October 28, 2011 (5.5 KB)
Show all versions (6 total)

Development Dependencies: